Loading...
Searching...
No Matches
FileAttente Struct Reference

`#include <structures.h>`

Collaboration diagram for FileAttente:
[legend]

## Public Attributes

Maillon * | tete
Maillon * | queue
int | nbAttente

## Detailed Description

Definition at line 49 of file structures.h.

## Member Data Documentation

## nbAttente

int FileAttente::nbAttente

Definition at line 52 of file structures.h.

## queue

Maillon* FileAttente::queue

Definition at line 51 of file structures.h.

## tete

Maillon* FileAttente::tete

Definition at line 50 of file structures.h.

The documentation for this struct was generated from the following file:

- /Users/alloux/SAE102_2022_GOIGOUX_JEUDI/src/structures.h